html{
  height:100%;
  overflow-y:scroll;
}
body {
  height:100%;
  font: 14px/1.231 "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  *font-size: small;
  *font: x-small;
  letter-spacing: 0;
  color:#666;
  line-height:1.8;
}
.inner{
  width: 1024px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul,ol {list-style: none;}

img {  vertical-align: bottom;}
small {font-size: 79%;}

.fltList {  overflow: hidden;}
.flt-lft{float: left;}
.flt-rgt{float: right;}
.fBold{ font-weight: bold;}

.tCtr { text-align:center;}

.mgnBtm10 {  margin-bottom: 10px;}
.mgnBtm20 {  margin-bottom: 20px;}
.mgnBtm30 {  margin-bottom: 30px;}
.mgnBtm40 {  margin-bottom: 40px;}
.mgnBtm50 {  margin-bottom: 50px;}
.mgnBtm60 {  margin-bottom: 60px;}

.ts-8{
  -webkit-transition: .8s all;
  -o-transition: .8s all;
  transition: .8s all;
}
.ts-5{
  -webkit-transition: .5s all;
  -o-transition: .5s all;
  transition: .5s all;
}
.ts-2{
  -webkit-transition: .2s all;
  -o-transition: .2s all;
  transition: .2s all;
}
.single-ttl{
  font-size: 150%;
  border-bottom: 2px solid #666;
  letter-spacing: .1em;
  margin-bottom: 30px;
  line-height: 1.5;
  padding-bottom: 10px;
}
.single-ttl:first-letter{
  font-size: 120%;
  color: #f8b500;
}
#mainContent{  margin-bottom: 50px;}
#pageTop{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: #396;
  opacity: .6;
  text-align: center;
  cursor: pointer;
  z-index: 9000;
}
#pageTop:hover{opacity: 1;}
.fa-chevron-up:before{
  position: absolute;
  display: block;
  left: calc(50% - 7px);
  color: #fff;
}
.sectionPdg{  padding-top: 30px;opacity: 0;}
strong {  background-color: #ffee66;}
.sp{display: none;}

@media (max-width: 768px) {
  .inner{
    width: 100%;
    padding: 0;
  }
  .sectionPdg{
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
    margin-top: 20px;
  }
  #mainContent{
    margin-bottom: 20px;
  }
  .sp{ display: block;}
}
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/* -----------------------------------------------------------------------------------------------------------
    header
----------------------------------------------------------------------------------------------------------- */
header{
  position: fixed;
  width: 100%;
  top: 0;
  background: rgba(255,255,255,.95);
  height: 80px;
  border-top: 3px solid #396;
  z-index: 9000;
  /*box-shadow: 0 0 15px rgba(0,0,0,.1);*/
}
.header-box{  height: 83px;}
header .inner{  height: 100%;}
#headLogo{
  display: table;
  height: 100%;
}
#headLogo a{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  line-height: 1.3em;
}
#headLogo:hover{
  opacity: .6;
  cursor: pointer;
}
.headLogo-txt{
  font-weight: lighter;
  font-size: 70%;
}
.gNav-item{
  letter-spacing: .1em;
  text-align: center;
  cursor: pointer;
  opacity: 0;
}
.gNav,.gNav-list{  height: 100%;}
.gNav-item:hover{  background: #396;}
.gNav-item:hover > a{  color: #fff;}
.gNav-link{
  padding: 0 15px;
  line-height: 80px;
  font-size: 91%;
}
.gNavBtn{display: none;}
.gNav-list .sns-item{display: none;}


@media screen and (max-width: 768px) {
  header,
  .header-box{
    height: 53px;
    left: 0;
  }
  #headLogo{
    width: 115px;
    margin-left: 15px;
  }
  .headLogo-txt{ display: none;}
  .logoimg{
    width: 100%;
  }
  .gNav{
    float: none;
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    background: rgba(27,105,66,0.8);
  }
  header.active{
    left: -85%;
  }
  header.active .gNav{
    right: 0px;
  }
  header.active .gNavBtn-bar{
    background: #fff;
  }
  .gNav-list{
    width: 85%;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
  }
  .gNav-item{
    width: 100%;
    float: none;
  }
  .gNav-link{
    width: 100%;
    line-height: 50px;
    height: 50px;
    padding: 0;
    color: #333;
    border-bottom: 1px solid rgba(0,0,0,.2);
  }
  .gNavBtn{
    display: block;
    position: absolute;
    top: calc(50% - 7.5px);
    right: 15px;
    width: 15px;
    height: 15px;
    z-index: 600;
  }
  .gNavBtn-bar1,
  .gNavBtn-bar2,
  .gNavBtn-bar3{
    position: absolute;
    right: 0;
    display: inline-block;
    width: 15px;
    height: 2px;
    background: #333;
  }
  .gNavBtn-bar1{top: 0;}
  .gNavBtn-bar2{ top: 6px;}
  .gNavBtn-bar3{ top: 12px;}
  
  header.active .gNavBtn-bar1{
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    top: 5px;
  }
  header.active .gNavBtn-bar2{
    right: 10px;
    opacity: 0;
  }
  header.active .gNavBtn-bar3{
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top: 5px;
  }
  .gNav-list .sns-list{ 
    width: 180px;
    margin: 20px auto 0 auto;
    overflow: hidden;
  }
  .gNav-list .sns-item {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    width: 180px;
    float: left;
  }
  .gNav-list .sns-item{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    margin: 0 10px;
  }
  .gNav-list .sns-item a{color: #fff;}
  .gNav-list .sns-list i{ font-size: 135%;}
  .gNav-list .fb{ background: #315096;}
  .gNav-list .tw{ background: #55acee;}
  .gNav-list .gp{ background: #dd4b39;}
  .gNav-list .sns-item .btn{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 20px;
  }

}



/* -----------------------------------------------------------------------------------------------------------
    #top
----------------------------------------------------------------------------------------------------------- */
#top{
  display: block;
  width: 100%;
  height: 590px;
  background: url(../images/top/firstview_bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.firstview-img {
  display: inline-block;
  position: absolute;
  bottom: -100px;
  right: 0;
}
.mainttl{
  position: absolute;
  top: 110px;
  width: 100%;
  height: 165px;
  z-index: 0;
  overflow: hidden;
  padding-top:340px;
  padding-bottom:60px;
}
.mainttl-txt{
  bottom: 20px;
  left: 20px;
  opacity: 0;
}
.line-y,
.line-g{
  width: 100%;
  height: 20px;
  position: absolute;
  opacity: 0;
}
.line-y{
  background: #f8b500;
  bottom: 70px;
  left: -100%;
}
.line-g{
  background: #396;
  bottom: 50px;
  right: -100%;
}
.top-contents{
  position: relative;
  z-index: 1;
}
@media (max-width: 1200px){
  #top{  height: 400px;}
  .mainttl{ top: -50px;}
  .firstview-img{ bottom: -160px;right: 20px;}
  .firstview_ondasatoshi{ width: 390px;}
}
@media (max-width: 768px) {
  #top{
    height: 270px;
    background-attachment: scroll;
    background-position: top center;
  }
  .mainttl {
    top: 53px;
    height: 70px;
    position: absolute;
    padding-top: 175px;
    padding-bottom: 25px;
    overflow: hidden;
  }
  .mainttl-txt{
    width: 50%;
    position: absolute;
    bottom: 0px;
    left: 20px;
    z-index: 20;
  }
  .mainttl-img{  width: 100%;}
  .mainttl .inner{
    height: 100%;
  }
  .line-y{ bottom: 30px;}
  .line-g{ bottom: 20px;}
  .line-y,
  .line-g{ height: 10px;}
  .firstview_ondasatoshi{
    width: 240px;
    z-index: -1;
  }
  .firstview-img {
    display: inline-block;
    position: absolute;
    bottom: -70px;
    right: 0px;
    z-index: -1;
  }
}
@media (max-width: 540px) {
  .mainttl-txt{
    bottom: 10px;
  }
}


/* -----------------------------------------------------------------------------------------------------------
    #comapny
----------------------------------------------------------------------------------------------------------- */
.company-content p{margin: 0 0 5px;}
.company-content{ padding: 40px 0;}
.company-navi-item{
  float: left;
  width: 165px;
  text-align: center;
  box-sizing: border-box;
  padding: 0 7px;
}
.company-navi-item a{
  font-size: 109%;
  display: block;
  width: 100%;
  padding: 8px 0;
  border-radius: 3px;
  background: #ccc;
  color: #fff;
  transition: .3s ease-out;
}
.company-navi-item a:hover{
  background: #396;
}
.company-content:nth-child(even){ background: #f8f8f8;}
.company-content-element{margin: 0 0 20px;}
.single-subttl{
  font-size: 150%;
  margin: 0 0 10px;
  color: #525252;
}
.single-list{margin: 0 0 60px;}
.single-list li{ 
  list-style-type: disc;
  margin: 0 0 0 20px;
}
.single-minittl { font-size: 116%;}
.single-table{width: 80%;}
.single-th,
.single-td{
  border: 1px solid #ccc;
  padding: 3px 15px;
}
.both-name{
  text-align: right;
  margin: 0 0 10px;
}
#company-content04 .company-content-element {
    width: 50%;
    float: left;
    padding: 0 40px 0 0;
    box-sizing: border-box;
}
#company-content04 .company-content-element:nth-of-type(1){ padding: 0 20px 0 0;}
#company-content04 .company-content-element:nth-of-type(n+2){ padding: 0 0 0 20px;}
#company-content04 .single-minittl{color: #396;}
#company-content04 .single-littlettl{color: #636363;}
#company-content05 a{ text-decoration: underline;}
#company-content05 a:hover{ text-decoration: none;}
@media (max-width: 768px) {
  .single-subttl{font-size: 130%;}
  .single-list{
    margin: -10px 0 30px;
  }
  .company-navi-item{
    width: calc(100% / 2);
    padding: 4px;
  }
  .company-content{
    margin: 0 0 20px;
    padding: 0;
  }
  .company-content:nth-child(even){
    padding: 20px 15px;
    width: 100%;
    margin: 0 0 20px -15px;
  }
  .single-table{width: 100%;}
  .single-th{white-space: nowrap;}
  #company-content04 .company-content-element{
    padding: 0;
    float: none;
    width: 100%;
  }
  #company-content04 .company-content-element:nth-of-type(1),
  #company-content04 .company-content-element:nth-of-type(n+2){ padding: 0;}
}

/* -----------------------------------------------------------------------------------------------------------
    #event
----------------------------------------------------------------------------------------------------------- */
#event {
  padding-top: 55px;
}
.event-ttl,
.crowd-ttl {
    font-size: 121%;
    padding-bottom: 10px;
    margin-top: 40px;
}
#event h4 {
  font-weight: bold;
  font-size: 131%;
}
#event h4,
#event p {
  padding-bottom: 10px;
}
.event-post-link {
  text-decoration: underline;
  line-height: 1.5em;
}
.event-post-link:hover { text-decoration: none;}
.event,.crowd{
  border: 3px double #ccc;
  padding: 30px;
}
.crowdpage .crowd{
  border: none;
  padding: 0;
}

.event-post {
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.event-post:last-child{
  border: none;
  padding-bottom: 10px;
  margin-bottom: 0;
}
.event-link {
  border: 1px solid #396;
  padding: 3px 15px;
  font-size: 91%;
  margin: 10px 0 0 0;
  color: #396;
  -webkit-transition: all .15s;
  -o-transition: all .15s;
  transition: all .15s;
}
.event-link:hover{
  background: #396;
  color: #fff;
}
.event-post-txt{ margin: 0 0 5px 0;}
.event-post-txt:last-child{ margin: 0;}
.event-post-img{
  width: 170px;
  height: 170px;
  overflow: hidden;
}
.event-post-img img{ width: 100%;height: auto;}
.home .event-post-img,
.home .event-post-txt{
  float: left;
}
.home .event-post-txt {
  width: calc(100% - 190px);
  margin: 0 0 0 20px;
}
.home .event-post-txt p{
  word-break: break-all;
}
.event-img{ 
  width: 350px;
  float: left;
}
.event-img img{ width: 100%;}
.event-txt{
  width: calc(100% - 380px);
 float: right;
}
.crowd-txt{margin: 0 0 10px;}
@media (max-width: 768px) {
  .event,.crowd{ padding: 15px;}
  .event-link{ 
    display: table;
    margin: 10px auto 0 auto;
    padding: 3px 0;
    font-size: 85%;
    text-align: center;
    width: 100%;
  }
  .home .event-post-img{
    width: 80px;
    height: 80px;
  }
  .home .event-post-txt{
    width: calc(100% - 100px);
    margin: 0 0 0 15px;
  }
  .event-img{ margin: 0 0 10px 0;}
  .event-img,
  .event-txt{
    width: 100%;
    border-left: none;
  }
}

/* -----------------------------------------------------------------------------------------------------------
    #cf
----------------------------------------------------------------------------------------------------------- */
.manmaru-mainvisual{margin-bottom:20px;}
.cf-big-bnr{
  float: left;
  width: calc(100% / 2);
  text-align: center;
  margin: 15px 0;
}
.cf-small-bnr {
  width: calc(100% / 3);
  float: left;
  text-align: center;
  margin: 10px 0;
}
.cf-other-para{
  font-size: 180%;
  margin: 0 10px;
}
@media (max-width: 768px) {
  .manmaru-mainvisual img,
  .cf-big-bnr img,
  .cf-small-bnr img{
    width: 100%;
  }
  .cf-big-bnr,
  .cf-small-bnr{
    margin: 0 0 4%;
    box-sizing: border-box;
  }
  .cf-big-bnr{width: 100%;}
  .cf-small-bnr{
    width: 48%;
    margin: 0 0 4%;
  }
  .cf-small-bnr:nth-child(even){margin: 0 0 4% 4%;}
}

/* -----------------------------------------------------------------------------------------------------------
    #supporters
----------------------------------------------------------------------------------------------------------- */
.crowdpage-post {
  padding: 30px 0;
  border-bottom: 1px solid #eee;
}
.crowdpage-post:nth-of-type(1) { padding: 0 0 30px;}
.crowdpage-post-img {
  width: 200px;
  float: left;
}
.crowdpage-txtbox{
  float: right;
  width: calc(100% - 230px);
}
.crowdpage-post-name {
  font-weight: bold;
  font-size: 130%;
  line-height: 1.5em;
  margin: 0 0 10px;
}
.crowdpage-post-posname{
  display: block;
  float: left;
  margin: 0 15px 5px 0;
}
.crowdpage-post-pos {
  font-weight: lighter;
  line-height: 20px;
  display: table;
  font-size: 80%;
  background: rgba(51, 153, 102, 0.7);
  color: #fff;
  float: left;
  padding: 3px 10px;
  border-radius: 3px;
  word-break: break-all;
}
.crowdpage-post-message {
  padding: 15px;
  font-size: 95%;
  background: #f9f9f9;
  clear: both;
}
.message-member{
  width: 100%;
}
@media (max-width: 768px) {
  .crowdpage-post-img{
    float: none;
    margin: 0 auto 15px auto;
  }
  .crowdpage-post-posname{
    float: none;
    margin: 0 0 5px;
  }
  .crowdpage-post-pos{text-align: left;}
  .crowdpage-post-name{text-align: center;}
  .crowdpage-post-pos{margin: 0;}
  .crowdpage-txtbox{
    float: none;
    width: 100%;
  }
  .crowdpage-post{padding: 15px 0;}
  .crowdpage-post:nth-of-type(1){padding: 0 0 15px;}
}


/* -----------------------------------------------------------------------------------------------------------
    #blog
----------------------------------------------------------------------------------------------------------- */
#blog{
  padding-top: 55px;
  background: #fff;
  padding-bottom: 20px;
}
.blog-ttl{
  font-size: 121%;
  padding-bottom: 10px;
  border-bottom: 2px solid #666;
  margin-bottom: 40px;
}
.blog-item{
  width: 225px;
  margin-bottom: 30px;
}
.blog-item:hover{
  opacity: .6;
}
.blog-item:not(:nth-child(4n+1)){
  margin-left: 31px;
}
.blog-item:nth-child(4n+1){
  clear: both;
}
.blog-img{
  width: 225px;
  height: 225px;
  margin-bottom: 10px;
}
.blog-subttl{
  line-height: 1.5em;
  font-weight: lighter;
  margin-bottom: 2px;
}
.blog-date{
  color: #999;
  font-size: 85%;
}

@media (max-width: 768px) {
  #blog{ padding-top: 30px;}
  .blog-ttl{
    margin-bottom: 20px;
    padding-left: 10px;
  }
  .blog-inner{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
  }
  .blog-item{
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
  }
  .blog-item,
  .blog-link,
  .blog-img{  width: 100%;}
  .blog-link { position: relative;}
  .blog-item:nth-child(even){ margin-left: 0;}
  .blog-item:not(:nth-child(4n+1)){  margin-left: 0;}
}



/* -----------------------------------------------------------------------------------------------------------
    #icons
----------------------------------------------------------------------------------------------------------- */
#icons{
  background: #ececec;
  padding: 45px 0;
  margin-bottom: 20px;
}
.icons-item{
  width: 20%;
  text-align: center;
}
.icon {
  width: 110px;
  height: 110px;
  background: #396;
  position: relative;
  border-radius: 50%;
  margin-bottom: 10px;
}
.icon img{
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.icons-txt{
  line-height: 1.5em;
  font-size: 91%;
  width: 170px;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 10px;
  position: relative;
}
.icons-txt:before{
  content: "";
  position: absolute;
  top: -10px; /*位置*/
  left: calc(50% - 10px); /*位置*/
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 14px solid #fff;
  opacity: 0;
  -webkit-transition: .5s all;
  -o-transition: .5s all;
  transition: .5s all;
}
.icons-link:hover > .icon{  background: #52BF89;}
.icons-link:hover + .icons-txt{  background: #fff;}
.icons-link:hover + .icons-txt:before{  opacity: 1;}

@media (max-width: 768px) {
  .icon{
    width: 80px;
    height: 80px;
  }
  .icons-item{
    width: 25%;
    margin-bottom: 15px;
  }
  .icons-txt{
    width: 90%;
  }
}
@media (max-width: 480px) {
  .icons-item{  width: 50%;}
}


/* -----------------------------------------------------------------------------------------------------------
    #footer
----------------------------------------------------------------------------------------------------------- */
footer{
  padding: 50px 0 10px 0;
  color: #999;
  background: #fff;
  position: relative;
  z-index: 1000;
}
footer .inner{
  padding: 0 15px;
}
footer .sns-list{
  margin: 0 0 10px;
}
footer .sns-item{
  width: 50%;
  float: left;
  text-align: center;
}
footer .sns-item:first-child{ border-radius: 5px 0 0 5px;}
footer .sns-item:last-child{ border-radius: 0 5px 5px 0;}
footer .sns-item:hover{opacity: .8;}
footer .sns-link{
  display: inline-block;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  color: #fff;
  font-weight: bold;
  font-size: 125%;
  letter-spacing: .18em;
  cursor: pointer;
  position: relative;
}
footer .tw{background: #55acee;}
footer .fb{background: #315096;}
.sns-link img{ margin: 0 8px 6px 0;}
.fb-comments{margin: 0 0 30px;}
#footNav{
  font-size: 85%;
  margin-bottom: 10px;
}
.footNav-list {
  display: table;
  margin: 0 auto;
}
.footNav-item:not(:first-child){  margin-left: 30px;}
.footNav-link{
  color: #888;
  position: relative;
}
.footNav-link:hover{
  text-decoration: underline;
}
.copyright{  text-align: center;}
.foot.sns-list{
  position: fixed;
  bottom: 250px;
  right: 0;
  z-index: 9000
}
.foot .sns-item{
  border-radius: 50px;
  position: absolute;
  right: -220px;
  opacity: .7;
}
.foot .sns-item:hover{
  right: -200px;
  opacity: 1;
}
.foot .sns-item a{
  padding: 10px 150px 10px 20px;
  width: 100px;
}
.foot .sns-item.fb{
  background: #315096;
  top: 0;
}
.foot .sns-item.tw{
  background: #55acee;
  top: 50px;
}
.foot .sns-item.gp{
  background: #dd4b39;
  top: 100px;
}
.foot .sns-item i{
  font-size: 150%;
  display: block;
  color: #fff;
}
.foot-partner{ margin-bottom: 10px;}
.partner-bnr{
  width: 225px;
  text-align: center;
  margin-bottom: 25px;
  font-size: 130%;
  font-family: 'Noto Sans Japanese', sans-serif;
  color: #666;
  letter-spacing: .1em;
  font-weight: bold;
}
.partner-bnr img{ width: 100%;}
.partner-bnr:not(:first-child){ margin-left: 31px;}
.partner-bnr:nth-child(4n+1){
  margin-left: 0;
  clear: both;
}
.partner-ttl{
  font-size: 121%;
  padding-bottom: 10px;
  border-bottom: 2px solid #666;
  margin-bottom: 25px;
  color: #666;
}
.partner-bnr a:hover{ opacity: .6;}
.partner-bnrs.small{margin: 0 0 30px;}
.partner-bnrs.small .partner-bnr{
  width: 12.5%;
  font-size: 95%;
  margin: 0;
}
.partner-bnrs.small .partner-bnr:not(:first-child){
  margin: 0;
  position: relative;
}
.partner-bnrs.small .partner-bnr:not(:first-child):before {
  content: '/';
  position: absolute;
  left: -3px;
}
.partner-bnrs.small .partner-bnr:nth-child(8n+1):before {content: none;}
.special-thanks .partner-bnr{
  font-size: 300%;
}
.specialthanks{ margin: 0 0 30px;}
.ad-mainfoot{
  text-align: center;
  margin-bottom: 30px;
}
.ad-spfoot {
    display: none;
    margin-bottom: 15px;
    width: 100%;
    text-align: center;
}
.link-txt{
  text-decoration: underline;
  cursor: pointer;
}
.link-txt:hover{opacity: .7;}
ins{
  background: none;
}

@media (max-width: 768px) {
  footer{
    padding-top: 20px;
  }
  footer .sns-item{
    float: none;
    width: 100%;
    margin: 0 0 8px;
    border-radius: 5px;
  }
  footer .sns-link{
    font-size: 116%;
  }
  .footNav-list{
    width: 100%;
  }
  .footNav-item{
    width: 16.66%;
    text-align: center;
    margin-bottom: 10px;
  }
  .footNav-item:not(:first-child){
    margin-left: 0;
  }
  .sns-list.foot{display: none;}
  .partner-bnr{ width: 47%;}
  .partner-bnr:not(:first-child){ margin-left: 6%;}
  .partner-bnr:nth-child(2n+1){ margin-left: 0;}
  .ad-mainfoot{ display: none;}
  .ad-spfoot{
    display: block;
    margin-bottom: 15px;
    text-align: center;
  }
  .partner-bnrs.small .partner-bnr{
    width: 33.333333%;
  }
  .partner-bnrs.small .partner-bnr:nth-child(8n+1):before{
    content: '/';
    position: absolute;
    left: -3px;
  }
  .partner-bnrs.small .partner-bnr:nth-child(3n+1):before{content: none;}
  .special-thanks .partner-bnr{
    font-size: 200%;
    width: 100%;
  }
}
@media (max-width: 480px) {
  .footNav-item{
    width: 50%;
  }
}


/* --------------------------------------------------------------------------------
  ビジュアルエディタ
-------------------------------------------------------------------------------- */
.alignright { text-align:right;}
.alignleft {text-align: left;}

img.alignright,
table.alignright {
  float: right;
  margin: 0 0 20px 20px;
}
img.alignleft,
table.alignleft {
  float: left;
  margin: 0 20px 0 0;
}
img.aligncenter {
  display: block;
  margin: 0 auto;
}

@media (max-width: 768px) {

}



/* -----------------------------------------------------------------------------------------------------------
    BLOGページ ブログページ
----------------------------------------------------------------------------------------------------------- */
.blogpage-list:hover{ opacity: .6;}
.blogpage-list{
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #eee;
}
.blogpage-link{
  width: 100%;
  cursor: pointer;
}
.blogpage-content{
  margin-left: 30px;
  width: calc(100% - 255px);
}
.blogpage-subttl{
  font-size: 160%;
  color: #333;
}
.blogpage-date{
  font-size: 85%;
  color: #999;
}
.blogpage-img{
  width: 225px;
  height: 225px;
}
.more-btn{
  margin: 0 auto;
  display: block;
  border-radius: 3px;
  overflow: hidden;
}
.more-link{
  padding: 10px 40px;
  background: #ccc;
  color: #fff;  
  margin: 0 auto;
  font-size: 120%;
  letter-spacing: .1em;
}
.more-link:hover{
  background: #f8b500;
}

@media (max-width: 768px) {
  .blogpage-img,
  .blogpage-content{ float: none;}
  .blogpage-img,
  .blogpage-content{
    width: 100%;
    margin-left: 0;
  }
  .blogpage-img{
    margin-bottom: 8px;
  }
  .blogpage-subttl{
    font-size: 130%;
    line-height: 1.3em;
    margin-bottom: 3px;
  }
  .blogpage-list{
    width: 100%;
    border-bottom: none;
    padding-bottom: 20px;
  }
  .blogpage-list:nth-child(even){ margin-left: 0;}
  .blogpage-list:nth-child(odd){ clear: both;}
  .blogpage-more,.blogpage-more-link{ 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 10px 0;
  }
}


/* -----------------------------------------------------------------------------------------------------------
    PROFILEページ プロフィールページ
----------------------------------------------------------------------------------------------------------- */
.profile-container{  
  position: relative;
  margin-bottom: 50px;
}
.name-index{  font-size: 131%;}
.career-index{  font-size: 121%;}
.career-list{  position: relative;}
.career-ttl{  position: absolute;}
.career-content{
  padding-left: 100px;
  margin-bottom: 10px;
}
.profile-name{
  margin-bottom: 30px;
}
.profile-txt{
  clear: both;
  position: relative;
  margin-bottom: 40px;
}
.profile-sign{
  position: absolute;
  bottom: 0;
  right: 0;
}
.profile-imglist{ margin-bottom: 50px;}
.profile-imgs{  width: 32%;}
.profile-imgs:not(:first-child){  margin-left: 2%;}

@media (max-width: 768px) {
  .profile-container{
    margin-bottom: 20px;
  }
  .profile-container img{
    width: 100%;
  }
  .profile-img01,
  .profile-contents01{ float: none;}
  .profile-img01{ margin-bottom: 15px;}
  .profile-img01{ width: 100%;}
  .profile-name{ margin-bottom: 15px;}
  .career-content{
    padding-left: 80px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
  }
  .profile-txt{
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  .profile-sign-img{ width: 100px;}
  .profile-imgs{ 
    width: 100%;
    margin-bottom: 15px;
  }
  .profile-imgs:not(:first-child){margin-left: 0;}
}

/* -----------------------------------------------------------------------------------------------------------
    MEDIAページ メディアページ
----------------------------------------------------------------------------------------------------------- */
.media-news{
  position: relative;
  margin-bottom: 10px;
}
.media-news-ttl{ 
  position: absolute;
  font-weight: bold;
  color: #555;
}
.media-news-txt{ 
  padding-left: 335px;
  padding-bottom: 10px;
}
.media-news-txt a:hover{ text-decoration: underline;}
.media-news-pdf li{
  width: 33.33%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
  line-height: 1.5em;
  font-size: 95%;
}
.media-news-pdf li:hover{ opacity: .6;}
.media-news-pdf li img{
  width: 100%;
}
.media-news-pdf li:nth-child(3n+1){
  clear: both;
}
.media-news-pdf-img{
  border: 1px solid #dedede;
  margin-bottom: 10px;
  height: 217px;
  overflow: hidden;
}

@media (max-width: 768px) {
  .media-news-ttl{   position: static;}
  .media-news-txt{ padding-left: 0px;}
  .media-news-pdf li{
    width: 100%;
    padding: 0;
    margin-bottom: 15px;
  }
}

/* -----------------------------------------------------------------------------------------------------------
    VOICEページ ボイスページ
----------------------------------------------------------------------------------------------------------- */
.voice-audio{
  width: 100%;
  margin-bottom: 30px;
}
.voice-date{
  font-size: 131%;
  margin-bottom: 10px;
  color: #666;
}
.voice-txt{  margin-bottom: 20px;}
.voice-name{  font-weight: bold;}



/* -----------------------------------------------------------------------------------------------------------
    PHOTOページ ギャラリーフォトページ
----------------------------------------------------------------------------------------------------------- */
.photo-inner{
  width: 100%;
}
#photo-wrapper{
  max-width: 1020px;
  position: relative;
  margin: 0 auto;
}
#photo{
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.photo-item{
  padding: 1px;
  width: 338px;
}
.photo-item:hover{
  opacity: .6 !important;
  cursor: pointer;
}
.photo-img {
  width: 100%;
}

@media (max-width: 768px) {
  .photo-item{
    width: 168px;
  }
}



/* -----------------------------------------------------------------------------------------------------------
    CONTACTページ　コンタクト
----------------------------------------------------------------------------------------------------------- */
#formyForm table {
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
}
#formyForm th,
#formyForm td {
  padding: 20px 20px;
  border-bottom:1px solid #ddd;
  vertical-align: middle;
}
#formyForm th {
  font-weight:normal;
  white-space: nowrap;
  text-align:left;
  width:34%;
}
#formyForm table input[type="text"],
#formyForm table input[type="password"],
#formyForm table textarea {
  width: 100%;
  box-sizing: border-box;
  vertical-align:bottom;
}
#formyForm table input[type="text"],
#formyForm table input[type="password"],
#formyForm select,
#formyForm textarea {
  margin: 0;
  padding: 3px 10px;
  border: 1px solid #ccc;
  font: inherit;
  font-size:100%;
}
#formyForm ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#formyForm input:hover { opacity:0.7; }
#formyForm textarea:hover { opacity:0.7; }
/******************************************************
  蜈･蜉帶ｬ��閭梧勹濶ｲ
******************************************************/
/* 蜈･蜉帶凾 */
#formyForm input:focus {  background-color: #fff;}
/* 蠢��磯��岼 */
#formyForm .parsley-validated { background-color: #eee;}
/* 繧ｨ繝ｩ繝ｼ譎� */
#formyForm .parsley-error { background-color: #fee;}
/* 蜈･蜉帛ｮ御ｺ�凾 */
#formyForm .parsley-success { background-color: #fff;}
/******************************************************
    蜈･蜉帙↓縺翫￠繧玖ｪｬ譏取枚
******************************************************/
.help_text {
  font-size: 85%;
  color: #999;
}
.hidden_help {
  display: none;
}
/******************************************************
    繝励Λ繧､繝舌す繝ｼ繝昴Μ繧ｷ繝ｼ陦ｨ遉ｺ谺�
******************************************************/
.formy_privacy div {
  overflow-y: scroll;
  height: 140px;
  border: solid 1px #ccc;
  font-size: 85%;
  padding: 10px;
}
/******************************************************
    蠢��医い繧､繧ｳ繝ｳ 
******************************************************/
.requiredIcon {
  background: #f8b500;
  color: #fff;
  margin: 0 0 0 1em;
  font-size: 70%;
  padding: 2px 5px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  float: right;
}
/******************************************************
    CTA繝懊ち繝ｳ
******************************************************/
#formy_btn {
  padding:30px 0 0;
  text-align:center;
}
#formy_btn input {
  border: none;
  cursor: pointer;
  text-indent: -9999px;
}
/* 縲悟�蜉帛�螳ｹ繧堤｢ｺ隱阪☆繧九阪�繧ｿ繝ｳ */
.formy_confirm {
  width: 324px;
  height: 59px;
  background: url(//entry-form.net/css/form-default/form_btn_confirm.png) no-repeat;
}
/* 縲悟�蜉帙′螳御ｺ�＠縺ｦ縺�∪縺帙ｓ縲阪�繧ｿ繝ｳ*/
.formy_submit_disabled {
  width: 324px;
  height: 59px;
  background: url(//entry-form.net/css/form-default/form_btn_unfinished.png) no-repeat;
}
#formy_btn .formy_submit_disabled:hover {
  /* hover繧｢繧ｯ繧ｷ繝ｧ繝ｳ繧堤┌蜉ｹ蛹� */
  opacity:1;
  cursor: default;
}
/* 縲檎ｷｨ髮�☆繧九阪�繧ｿ繝ｳ */
.autoConfirmBack {
  width: 134px;
  height: 59px;
  background: url(//entry-form.net/css/form-default/form_btn_edit.png) no-repeat;
}
/* 縲碁∽ｿ｡縺吶ｋ縲阪�繧ｿ繝ｳ */
.formy_send {
  width: 324px;
  height: 59px;
  background: url(//entry-form.net/css/form-default/form_btn_send.png) no-repeat;
}
/******************************************************
    谿九ｊ縺ｮ蠢��磯��岼
******************************************************/
#total_required {
  background: rgba(248,181,0,0.8);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 20px;
  color: #fff;
  position: fixed;
  top: 100px;
  right: 20px;
  display:none;
}
.confirm-message{  text-align: center;}

@media (max-width: 768px) {
    #formyForm table{
      margin-top: -40px;
    }
    #formyForm {
        width: auto;
    }
    #formyForm th,
    #formyForm td {
        display: block;
        width: auto;
        padding: 10px;
    }
    #formyForm th {
        border-bottom: none;
        white-space: normal;
        font-weight: bold;
    }
    #formy_btn input {
        width: 100%;
        background-size: contain;
        background-position: center;
    }
    #formyForm th{
      padding-bottom: 5px;
    }
    #formyForm td{
      padding-top: 0;
    }
    #total_required{
      position: static;
      text-align: center;
      margin: 20px auto 5px;
      width: 84%;
    }
    #formy_btn{padding-top: 10px;}
}
.iframe-wrap{
  overflow: hidden;
  width: calc(100% - 10px);
}
iframe.comment{
  overflow-x: hidden;
  margin: -290px 0 0;
}

/* -----------------------------------------------------------------------------------------------------------
    Thanksページ サンクスページ
----------------------------------------------------------------------------------------------------------- */
.thanks-txt{
  text-align: center;
  line-height: 2em;
  font-size: 109%;
}

@media (max-width: 768px) {
  iframe.comment{
    margin: -370px 0 0;
  }
  .thanks-txt{
    text-align: left;
  }
}


/* -----------------------------------------------------------------------------------------------------------
    EVENTページ イベントページ
----------------------------------------------------------------------------------------------------------- */
.eventpage .date {
  padding-bottom: 10px;
  text-align: right;
  color: #999;
}
.eventpage .single-ttl:first-letter{
  font-size: inherit;
  color: inherit;
}
.eventpage-post{
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
}
.eventpage-post:last-child{
  margin: 0;
  padding: 0;
}
.eventpage-post:not(:last-child){ border-bottom: 1px solid #ccc;}
.eventpage-post-img{
  width: 60px;
  height: 60px;
  overflow: hidden;
  float: left;
}
.eventpage-post-img img{ width: 100%;}
.eventpage-post-txt{
  line-height: 60px;
  width: calc(100% - 70px);
  float: right;
}
.fullwidth{
  margin-left: 0 !important;
  width: 100% !important;
  line-height: inherit;
}


/*
10px  72%
11px  79%
12px  86%
13px  93%
14px  100%
15px  108%
16px  115%
17px  122%
18px  129%
19px  136%
20px  143%
21px  150%
22px  158%
23px  165%
24px  172%
25px  179%
26px  186%
*/



